[Desktop Entry]
Encoding=UTF-8
Version=1.0
Type=Application
Terminal=false
Name=Moto Trial Racer
Exec=/opt/mototrialracer/bin/mototrialracer
Icon=mototrialracer
X-Window-Icon=
X-HildonDesk-ShowInToolbar=true
X-Osso-Type=application/x-executable
